View Issue Details

IDProjectCategoryView StatusLast Update
00035903 - Current Dev ListBugpublic2019-11-18 04:58
ReporterWA9PIEAssigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.249 
Summary0003590: First name is now missing from Callsign Lookup for QRZ.com Subscription
DescriptionAs of the 6.7.0.247 build, the first name of the licensee is now gone (leaving only the last name).

You can see this in the ALE, the Callsign Lookup Test tab, the Lookup pane in Logbook, and the Callsign Lookup pane in DM-780.
Steps To Reproduce- Open Logbook
- Ensure that only QRZ.com Subscription is the only additional callsign lookup method resulting in:
Public UCSDB
Private UCSDB
QRZ.com Subscription
Country List
- Enter "WA9PIE" (without quotes) into the ALE and perform a lookup, or...
- Enter "WA9PIE" (without quotes) into the Callsign Lookup Test tab and perform a lookup, or...
- Enter "WA9PIE" (without quotes) into the Lookup pane in Logbook and perform a lookup, or...
- Enter "WA9PIE" (without quotes) into the Callsign Lookup pane in DM-780 and perform a lookup.

BUG: Only last name is displayed.
Tags6.7 defects
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Activities

DOUG

2019-11-17 22:16

developer   ~0009341

This is fixed (note, I have not checked in the fix or tested in the DM yet).

WA9PIE

2019-11-18 01:52

administrator   ~0009344

Validated as alpha

PD9FER

2019-11-18 03:12

updater   ~0009350

Fixed

g3ucq

2019-11-18 04:56

updater   ~0009354

Fixed

WA9PIE

2019-11-18 04:58

administrator   ~0009357

Validated by three testers. Closing.

Issue History

Date Modified Username Field Change
2019-11-15 16:17 WA9PIE New Issue
2019-11-15 16:17 WA9PIE Status new => assigned
2019-11-15 16:17 WA9PIE Assigned To => DOUG
2019-11-15 16:17 WA9PIE Tag Attached: 6.7 defects
2019-11-17 22:16 DOUG Assigned To DOUG => WA9PIE
2019-11-17 22:16 DOUG Status assigned => resolved
2019-11-17 22:16 DOUG Resolution open => fixed
2019-11-17 22:16 DOUG Note Added: 0009341
2019-11-18 01:52 WA9PIE Fixed in Version => 6.7.0.249
2019-11-18 01:52 WA9PIE Testing Not Started => Alpha Successful
2019-11-18 01:52 WA9PIE Note Added: 0009344
2019-11-18 03:12 PD9FER Note Added: 0009350
2019-11-18 04:56 g3ucq Note Added: 0009354
2019-11-18 04:58 WA9PIE Status resolved => closed
2019-11-18 04:58 WA9PIE Testing Alpha Successful => Beta Successful
2019-11-18 04:58 WA9PIE Note Added: 0009357